dsecnd_INT_ETIME.f(3)

NAME
dsecnd_INT_ETIME.f -

SYNOPSIS

  Functions/Subroutines

double precision function dsecnd ()
DSECND Using the INTERNAL function ETIME.

Function/Subroutine Documentation

  double precision function dsecnd ()

DSECND Using the INTERNAL function ETIME.

Purpose:

      DSECND returns the user time for a process in seconds.
      This version gets the time from the INTERNAL function ETIME.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 36 of file dsecnd_INT_ETIME.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.